Debian Bug report logs - #608951
ITP: libfannj-java -- A Java binding to the Fast Artificial Neural Network (FANN) C library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Thomas <drt24-debian@srcf.ucam.org>

Date: Tue, 4 Jan 2011 21:45:02 UTC

Owned by: Daniel Thomas <drt24-debian@srcf.ucam.org>

Severity: wishlist

Fixed in version fannj/0.3-1

Done: Daniel Thomas <drt24-debian@srcf.ucam.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#608951; Package wnpp. (Tue, 04 Jan 2011 21:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Thomas <drt24-debian@srcf.ucam.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 04 Jan 2011 21:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Thomas <drt24-debian@srcf.ucam.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libfannj-java -- A Java binding to the Fast Artificial Neural Network (FANN) C library
Date: Tue, 04 Jan 2011 21:41:56 +0000
Package: wnpp
Severity: wishlist
Owner: Daniel Thomas <drt24-debian@srcf.ucam.org>


* Package name    : libfannj-java
  Version         : 0.2
  Upstream Author : Kyle Renfro <krenfro@real-comp.com>
* URL             : http://code.google.com/p/fannj/
* License         : LGPL
  Programming Lang: Java
  Description     : A Java binding to the Fast Artificial Neural Network (FANN) C library

Use FannJ if you have an existing ANN from the FANN project that you
would like to access from Java. There are several GUI tools that will
help you create and train an ANN.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Daniel Thomas <drt24-debian@srcf.ucam.org>:
You have taken responsibility. (Wed, 16 Mar 2011 15:51:04 GMT) Full text and rfc822 format available.

Notification sent to Daniel Thomas <drt24-debian@srcf.ucam.org>:
Bug acknowledged by developer. (Wed, 16 Mar 2011 15:51:04 GMT) Full text and rfc822 format available.

Message #12 received at 608951-close@bugs.debian.org (full text, mbox):

From: Daniel Thomas <drt24-debian@srcf.ucam.org>
To: 608951-close@bugs.debian.org
Subject: Bug#608951: fixed in fannj 0.3-1
Date: Wed, 16 Mar 2011 15:47:06 +0000
Source: fannj
Source-Version: 0.3-1

We believe that the bug you reported is fixed in the latest version of
fannj, which is due to be installed in the Debian FTP archive:

fannj_0.3-1.debian.tar.gz
  to main/f/fannj/fannj_0.3-1.debian.tar.gz
fannj_0.3-1.dsc
  to main/f/fannj/fannj_0.3-1.dsc
fannj_0.3.orig.tar.gz
  to main/f/fannj/fannj_0.3.orig.tar.gz
libfannj-java-doc_0.3-1_all.deb
  to main/f/fannj/libfannj-java-doc_0.3-1_all.deb
libfannj-java_0.3-1_all.deb
  to main/f/fannj/libfannj-java_0.3-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 608951@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Thomas <drt24-debian@srcf.ucam.org> (supplier of updated fannj package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 07 Jan 2011 22:30:08 +0000
Source: fannj
Binary: libfannj-java libfannj-java-doc
Architecture: source all
Version: 0.3-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Thomas <drt24-debian@srcf.ucam.org>
Changed-By: Daniel Thomas <drt24-debian@srcf.ucam.org>
Description: 
 libfannj-java - FannJ a Java binding to the Fast Artificial Neural Network (FANN)
 libfannj-java-doc - FannJ - Documentation
Closes: 608951
Changes: 
 fannj (0.3-1) unstable; urgency=low
 .
   * Initial release. (Closes: #608951)
Checksums-Sha1: 
 5c78bca05c7c353817a2a87c2485c4195ca567a1 1748 fannj_0.3-1.dsc
 a355ef4dcfd62d4736b7d51b9f2b8aade9747fd8 20576 fannj_0.3.orig.tar.gz
 b0075565d6888d681a78e0a2b3a758dff9505c79 2023 fannj_0.3-1.debian.tar.gz
 a199e886ad311c09ae449248791440dd9726d210 8516 libfannj-java_0.3-1_all.deb
 31f5e85a63b10e8a9219dee358326cc6bd5fb778 17092 libfannj-java-doc_0.3-1_all.deb
Checksums-Sha256: 
 76fd71eb4b8ad501f27c9ca08c0b43b70270e8f04b0ec6e4de62843918bec0cd 1748 fannj_0.3-1.dsc
 40df61dd4b663796cc914fbdcc17dd06e06d69c3166c8ab8a16d1eb32c917f11 20576 fannj_0.3.orig.tar.gz
 f5550d8fdef197e65b255b7c5f997b106c68b0886a432874cacf0fc2129a4b42 2023 fannj_0.3-1.debian.tar.gz
 d0c687ea72f6e0ccfc265f4c77d29b34886fb6b3bed3eafb7f4474eee4fdd5e9 8516 libfannj-java_0.3-1_all.deb
 879f7570a102723ad0e4dfa6b5f7b2a40991c3e0c3768760759f2067ecfa1034 17092 libfannj-java-doc_0.3-1_all.deb
Files: 
 f17943f2e12addd3adfb983eb86ab46c 1748 java optional fannj_0.3-1.dsc
 d29be501a97a9d5c22bf79f8a80be61e 20576 java optional fannj_0.3.orig.tar.gz
 8aeb08c8714aca689899a3c8c3855ff6 2023 java optional fannj_0.3-1.debian.tar.gz
 dafc329f2366595b6133736bddbd3779 8516 java optional libfannj-java_0.3-1_all.deb
 642a11c7da505071bf31b5aed294eca9 17092 doc optional libfannj-java-doc_0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iQIcBAEBAgAGBQJNPFsjAAoJED+fFwOGug7x4dsQAJEhfQ4RS7X5plLioesAXmjk
WWKYhA5BXDZSR58KePLgYFiD8VJHXOdLZiFIk54CpiV4dNzkdE0riq2+pXwuMyP5
SllixiPYAmaE1ATo9YRKH2o/02RUDCQpY+F5oLsZVuGpEIeocfhuMrxdR7aynIV/
8v1bC8iHYzbgYFjhdoD7PS5Hc9EvwASSL2dpLFCQ6v1iVMdXa4IfrnN/77sQf9a5
fLaw8g4ECNgeQpMJ9+zPNa5uyYGeW7ju3Z6AgSGCMWNpZ8zrzzeQemPzJhw7ZPw+
0BU3IRP+DG6H2QQavkaa558ou7imxT5Ns8JnQou5bNqmvbnHPatZjqO8+Lyk2uue
kQpWaOTDRV2CZi5UL6LgNlSkxfi+2lfZ5DDHb7DUR0Up5nKOtJvHk3QVlt+sTNyy
/3rFp67R211gdUVmdVVq09PhGP55l1lRo5uarySLsflPq8P07yxvUevyP0NF2XdY
BzQ2ACWT3sUQKIwvpUgvQ9otCe6uJKiyZqIxm8j2whO19u0RSm/akY22fC7ayTmw
2jL2RxxGbBze6ju7+X/6Mj+l5278gfUaoHLvp5HfQ+MXo775OysqKTvru2wzF00M
/t6AmRtnuCelHS3tWvwsF1ZN7BwSMBfrJHwwCdy1M/tALZYAWcKcLp30+wH71H9p
l6pd4tOg5QTOdoBoYXu/
=Fo8W
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 14 Apr 2011 07:36:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:06:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.